@import '../../node_modules/bootstrap/scss/bootstrap.scss';
@import '../../node_modules/modal-video/scss/modal-video.scss';
@import '../../node_modules/lightgallery/src/sass/lightgallery.scss';
@import '../../node_modules/tingle.js/dist/tingle.min';
@import '../../node_modules/lightgallery/dist/css/lightgallery';
@import '../../node_modules/lightgallery/dist/css/lg-transitions';
.grid {
	margin: 0 auto;
}
.grid-item
{
	width: 15%;
	float: left;
}
img {
	width: 100%;
	border-radius: 15px;
}

  
footer{
	padding: 20px;
	background-color: lightblue;
}

form h1{
	text-align: center;
}

form{
	text-align: center;
	margin: auto;
}



#formG{
	float: left;
	margin-left: 50px;
	margin-right: 50px;
}